Cyclops 1.3 help

Jan 14, 2010 at 4:01am

Cyclops 1.3 help

with an intel mac and Max 5.0.8 i would like to use Cyclops. i have the trial version of Cyclops 1.3. i installed the trial, which put the patches within a folder called “MaxMSP 4.6″. i read on the site and in the forum that Cyclops 1.3 can work with the software and hardware that i am using, and so i open the Cyclops.help patch, and this is what the max window reports:

cyclops: unable to load object bundle executable
2010-01-13 22:50:39.423 MaxMSP[13543:207] Error loading /Applications/000LIVE_AV000/Max5/Cycling ’74/cyclops-externals/cyclops.mxo/Contents/MacOS/cyclops: dlopen(/Applications/000LIVE_AV000/Max5/Cycling ’74/cyclops-externals/cyclops.mxo/Contents/MacOS/cy
clops, 262): Symbol not found: _genpath
Referenced from: /Applications/000LIVE_AV000/Max5/Cycling ’74/cyclops-externals/cyclops.mxo/Contents/MacOS/cyclops
Expected in: /Applications/000LIVE_AV000/Max5/MaxMSP.app/Contents/Frameworks/MaxAPI.framework/MaxAPI
umenu: doesn’t understand “restoreVISettings”
umenu: doesn’t understand “restoreVIPalette”
umenu: doesn’t understand “restoreVIZone”
umenu: doesn’t understand “restoreVIZone”
umenu: doesn’t understand “restoreVIZone”
umenu: doesn’t understand “restoreVIZone”
umenu: doesn’t understand “restoreVIZone”
umenu: doesn’t understand “restoreVIZone”
umenu: doesn’t understand “restoreVIZone”
umenu: doesn’t understand “restoreVIZone”
umenu: doesn’t understand “restoreVIChksum”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”
umenu: doesn’t understand “restoreVIVideo”

i have tried to move copies of the patches and externals around to the locations reported in the max window, but when i did, the max window reports that the cyclops and jit.cyclops objects do not exist.

is it possible for me to use Cyclops 1.3 if i don’t have the MaxMSP 4.6 but Max 5.0.8 instead? i appreciate any help.

#47779
Jan 14, 2010 at 4:26am

well i think i just found a similar thread which answers my question. it seems that i’ll have to email support and try out this newer version of cyclops.

#171862

You must be logged in to reply to this topic.